<div dir="ltr"><br><div class="gmail_extra"><br><div class="gmail_quote">On Tue, Oct 27, 2015 at 4:28 PM,  <span dir="ltr"><<a href="mailto:josef.pktd@gmail.com" target="_blank">josef.pktd@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><br><div class="gmail_extra"><br><br><div class="gmail_quote"><span class="">On Tue, Oct 27, 2015 at 10:59 AM, Nathaniel Smith <span dir="ltr"><<a href="mailto:njs@pobox.com" target="_blank">njs@pobox.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><p dir="ltr">On Oct 27, 2015 6:08 AM, <<a href="mailto:josef.pktd@gmail.com" target="_blank">josef.pktd@gmail.com</a>> wrote:<br>
><br>
[...]<span><br>
><br>
><br>
> What's the equivalent of<br>
> python setup.py build_ext --inplace</span></p>
<p dir="ltr">It's<br>
    python setup.py build_ext --inplace</p>
<p dir="ltr">;-)</p></blockquote></span><div>Ok, Sorry, I read now the small print and the issue.</div><div><br></div><div>Sounds reasonable, given we can `force` our way out.</div><div><br></div><div>(If the reason to run to pip is a misspelled dev version number, then it looks like a hammer to me.)</div></div></div></div></blockquote><div><br></div><div>That's not the reason. A main reason is that we want reliable uninstall of numpy, as explained in the initial post. We also want to avoid as many other broken parts of setuptools/easy_install as possible.<br><br></div><div>Ralf<br><br></div></div></div></div>